Installation Media - Bug #2058

iceweasel not install
2018-10-31 04:40 AM - arescorpio

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

Instalando los paquetes seleccionados...

resolving dependencies...
warning: cannot resolve "icu
warning: cannot resolve "icu

:: The following packages cannot be upgraded due to unresolvable dependencies:

iceweasel
:: unable to satisfy dependency 'icu
2 unable to satisfy dependency 'icu

El comando finalizé con errores!

History

#1 - 2018-10-31 04:59 AM - bill-auger

- Status changed from open to not-a-bug
this is a duplicate of issue #2050

related to issue #2047

please do check the existing issues before opening new ones :)

#2 - 2018-11-24 02:51 AM - arescorpio

Iceweasel on parabola openrc is OK ! (funciona!)
https://labs.parabola.nu/issues/2050
